@charset "euc-jp";

/*
	Site Name: 
	Description: initial setting
	Version: 1.0
	Author: DIS_ART_WORKS
*/

/*===== CONTENTS ===========================================

	1: universal reset 
	2: body and base setting
		: general params
	3: font reset_and_setting
	4: link setting

==========================================================*/


/*===== 1: universal reset ===============================*/

* {
	margin:0;
	padding:0;
}


/*===== 2: body and base setting =========================*/

html {
	overflow-y:scroll;
}

body {
	text-align:center;/* box centering */
}


/* general params
--------------------*/
ul,ol {
	list-style-type:none;
}

img {
	border:none;
	vertical-align:bottom;
}

/*===== 3: font reset_and_setting ========================*/
* {
	font-size:100%;
	font-weight:normal;
	font-style:normal;
}

body {
	font-size:62.5%;
	font-family:Verdana, "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	color:#3d3f3c;
	line-height:1.4;
}

#wrapper {
	font-size:1.2em;
}

/*===== 4: link setting ==================================*/
a {
	color:#432b07;
	text-decoration:none;
}
a:hover {
	color:#937538;
}